[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=89B9A32743EA7A9B7C8BABA6E0834F2F
ProjectName=Top Down BP Game Template


[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
